FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2022 PLD Team
$Revision: 1.37 $
Powered by electricity.
Your IP: 3.229.117.149

mpd bbc5d379-2c07-454e-b3c4-75204dd3e3d0

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x86_64/FAIL/mpd,bbc5d379-2c07-454e-b3c4-75204dd3e3d0.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2022/09/11 13:14:51

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found
  • error 4
  • poldek: error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1()(64bit) not found
  • error 5
  • poldek: error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 6
  • poldek: error: libmikmod-3.3.11.1-1.x86_64: req libpulse-simple.so.0()(64bit) not found
  • error 7
  • poldek: error: libmikmod-3.3.11.1-1.x86_64: req libpulse-simple.so.0(PULSE_0)(64bit) not found
  • error 8
  • poldek: error: audiofile-0.3.6-3.x86_64: req libFLAC.so.8()(64bit) not found
  • error 9
  • poldek: error: libsamplerate-0.1.9-1.x86_64: req libsndfile >= 1.0.10 not found
  • error 10
  • poldek: error: jack-audio-connection-kit-libs-1.9.20-1.x86_64: req libsamplerate.so.0(libsamplerate.so.0.0)(64bit) not found
  • error 11
  • poldek: error: libbs2b-3.1.0-2.x86_64: req libsndfile.so.1()(64bit) not found
  • error 12
  • poldek: error: libbs2b-3.1.0-2.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 13
  • poldek: error: jack-audio-connection-kit-1.9.20-1.x86_64: req jack-audio-connection-kit-libs = 1.9.20-1 not found
  • error 14
  • poldek: error: jack-audio-connection-kit-1.9.20-1.x86_64: req libsamplerate.so.0()(64bit) not found
  • error 15
  • poldek: error: jack-audio-connection-kit-1.9.20-1.x86_64: req libsamplerate.so.0(libsamplerate.so.0.0)(64bit) not found
  • error 16
  • poldek: error: lilv-0.24.18-1.x86_64: req libsndfile.so.1()(64bit) not found
  • error 17
  • poldek: error: lilv-0.24.18-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 18
  • poldek: error: pipewire-0.3.57-1.x86_64: req libsndfile >= 1.0.20 not found
  • error 19
  • poldek: error: pipewire-0.3.57-1.x86_64: req libsndfile.so.1()(64bit) not found
  • error 20
  • poldek: error: pipewire-0.3.57-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 21
  • poldek: error: ffmpeg-libs-4.4.2-2.x86_64: req liblilv-0.so.0()(64bit) not found
  • error 22
  • poldek: error: ffmpeg-libs-4.4.2-2.x86_64: req libpulse.so.0()(64bit) not found
  • error 23
  • poldek: error: ffmpeg-libs-4.4.2-2.x86_64: req libpulse.so.0(PULSE_0)(64bit) not found
  • error 24
  • poldek: error: libchromaprint-1.5.1-1.x86_64: req libavcodec.so.58(LIBAVCODEC_58)(64bit) not found
  • error 25
  • poldek: error: libchromaprint-1.5.1-1.x86_64: req libavutil.so.56()(64bit) not found
  • error 26
  • poldek: error: libchromaprint-1.5.1-1.x86_64: req libavutil.so.56(LIBAVUTIL_56)(64bit) not found
  • error 27
  • poldek: error: ffmpeg-devel-4.4.2-2.x86_64: req ffmpeg-libs = 4.4.2-2 not found
  • error 28
  • poldek: error: libbs2b-devel-3.1.0-2.x86_64: req libbs2b = 3.1.0-2 not found
  • error 29
  • poldek: error: lilv-devel-0.24.18-1.x86_64: req lilv = 0.24.18-1 not found
  • error 30
  • poldek: error: vtk-8.2.0-14.x86_64: req libavcodec.so.58()(64bit) not found
  • error 31
  • poldek: error: vtk-8.2.0-14.x86_64: req libavcodec.so.58(LIBAVCODEC_58)(64bit) not found
  • error 32
  • poldek: error: vtk-8.2.0-14.x86_64: req libavformat.so.58()(64bit) not found
  • error 33
  • poldek: error: vtk-8.2.0-14.x86_64: req libavformat.so.58(LIBAVFORMAT_58)(64bit) not found
  • error 34
  • poldek: error: vtk-8.2.0-14.x86_64: req libavutil.so.56()(64bit) not found
  • error 35
  • poldek: error: vtk-8.2.0-14.x86_64: req libavutil.so.56(LIBAVUTIL_56)(64bit) not found
  • error 36
  • poldek: error: vtk-8.2.0-14.x86_64: req libswscale.so.5()(64bit) not found
  • error 37
  • poldek: error: vtk-8.2.0-14.x86_64: req libswscale.so.5(LIBSWSCALE_5)(64bit) not found
  • error 38
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonDataModel.so.1()(64bit) not found
  • error 39
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonExecutionModel.so.1()(64bit) not found
  • error 40
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonMath.so.1()(64bit) not found
  • error 41
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonTransforms.so.1()(64bit) not found
  • error 42
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersCore.so.1()(64bit) not found
  • error 43
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersExtraction.so.1()(64bit) not found
  • error 44
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersGeneral.so.1()(64bit) not found
  • error 45
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersSources.so.1()(64bit) not found
  • error 46
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersTexture.so.1()(64bit) not found
  • error 47
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkIOCore.so.1()(64bit) not found
  • error 48
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkIOExport.so.1()(64bit) not found
  • error 49
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkIOGeometry.so.1()(64bit) not found
  • error 50
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkIOImage.so.1()(64bit) not found
  • error 51
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkIOPLY.so.1()(64bit) not found
  • error 52
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkImagingCore.so.1()(64bit) not found
  • error 53
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkInteractionStyle.so.1()(64bit) not found
  • error 54
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingCore.so.1()(64bit) not found
  • error 55
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingFreeType.so.1()(64bit) not found
  • error 56
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingGL2PSOpenGL2.so.1()(64bit) not found
  • error 57
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingLOD.so.1()(64bit) not found
  • error 58
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingOpenGL2.so.1()(64bit) not found
  • error 59
  • poldek: error: libsndfile-devel-1.0.28-1.x86_64: req libsndfile = 1.0.28-1 not found
  • error 60
  • poldek: error: libinstpatch-1.1.6-2.x86_64: req libsndfile.so.1()(64bit) not found
  • error 61
  • poldek: error: libinstpatch-1.1.6-2.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 62
  • poldek: error: fluidsynth-2.2.6-1.x86_64: req libpulse-simple.so.0()(64bit) not found
  • error 63
  • poldek: error: fluidsynth-2.2.6-1.x86_64: req libpulse-simple.so.0(PULSE_0)(64bit) not found
  • error 64
  • poldek: error: fluidsynth-2.2.6-1.x86_64: req libsndfile >= 1.0.18 not found
  • error 65
  • poldek: error: fluidsynth-2.2.6-1.x86_64: req libsndfile.so.1()(64bit) not found
  • error 66
  • poldek: error: fluidsynth-2.2.6-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 67
  • poldek: error: fluidsynth-devel-2.2.6-1.x86_64: req libsndfile-devel >= 1.0.18 not found
  • error 68
  • poldek: error: libinstpatch-devel-1.1.6-2.x86_64: req libinstpatch = 1.1.6-2 not found
  • error 69
  • poldek: error: libinstpatch-devel-1.1.6-2.x86_64: req libsndfile-devel >= 1.0.0 not found
  • error 70
  • poldek: error: libinstpatch-devel-1.1.6-2.x86_64: req pkgconfig(sndfile) not found
  • error 71
  • poldek: error: fluidsynth-devel-2.2.6-1.x86_64: req pkgconfig(sndfile) not found
  • error 72
  • poldek: error: libsamplerate-devel-0.1.9-1.x86_64: req libsamplerate = 0.1.9-1 not found
  • error 73
  • poldek: error: 70 unresolved dependencies
  • error 74
  • poldek: error: Failed dependencies:
  • error 75
  • error: audiofile: no such package
  • error 76
  • error: libsndfile: no such package
  • error 77
  • rpm: error: Failed build dependencies:
  • error 78
  • error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found
  • error 79
  • error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1()(64bit) not found
  • error 80
  • error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 81
  • error: 3 unresolved dependencies
  • error 82
  • error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found
  • error 83
  • error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1()(64bit) not found
  • error 84
  • error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 85
  • error: libmikmod-3.3.11.1-1.x86_64: req libpulse-simple.so.0(PULSE_0)(64bit) not found
  • error 86
  • error: 4 unresolved dependencies
  • error 87
  • error: audiofile-0.3.6-3.x86_64: req libFLAC.so.8()(64bit) not found
  • error 88
  • error: 1 unresolved dependency
  • error 89
  • error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found
  • error 90
  • error: 1 unresolved dependency
  • error 91
  • error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found
  • error 92
  • error: libbs2b-3.1.0-2.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 93
  • error: libsamplerate-0.1.9-1.x86_64: req libsndfile >= 1.0.10 not found
  • error 94
  • error: ffmpeg-libs-4.4.2-2.x86_64: req libbs2b.so.0()(64bit) not found
  • error 95
  • error: jack-audio-connection-kit-1.9.20-1.x86_64: req jack-audio-connection-kit-libs = 1.9.20-1 not found
  • error 96
  • error: jack-audio-connection-kit-1.9.20-1.x86_64: req libsamplerate.so.0()(64bit) not found
  • error 97
  • error: jack-audio-connection-kit-1.9.20-1.x86_64: req libsamplerate.so.0(libsamplerate.so.0.0)(64bit) not found
  • error 98
  • error: lilv-0.24.18-1.x86_64: req libsndfile.so.1()(64bit) not found
  • error 99
  • error: lilv-0.24.18-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 100
  • error: pipewire-0.3.57-1.x86_64: req libsndfile >= 1.0.20 not found
  • error 101
  • error: pipewire-0.3.57-1.x86_64: req libsndfile.so.1()(64bit) not found
  • error 102
  • error: pipewire-0.3.57-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 103
  • error: ffmpeg-libs-4.4.2-2.x86_64: req liblilv-0.so.0()(64bit) not found
  • error 104
  • error: pulseaudio-libs-16.1-1.x86_64: req libsndfile >= 1.0.20 not found
  • error 105
  • error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1()(64bit) not found
  • error 106
  • error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 107
  • error: ffmpeg-libs-4.4.2-2.x86_64: req libpulse.so.0(PULSE_0)(64bit) not found
  • error 108
  • error: libchromaprint-1.5.1-1.x86_64: req libavcodec.so.58(LIBAVCODEC_58)(64bit) not found
  • error 109
  • error: libchromaprint-1.5.1-1.x86_64: req libavutil.so.56()(64bit) not found
  • error 110
  • error: libchromaprint-1.5.1-1.x86_64: req libavutil.so.56(LIBAVUTIL_56)(64bit) not found
  • error 111
  • error: 19 unresolved dependencies
  • error 112
  • error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found
  • error 113
  • error: libbs2b-3.1.0-2.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 114
  • error: libsamplerate-0.1.9-1.x86_64: req libsndfile >= 1.0.10 not found
  • error 115
  • error: ffmpeg-libs-4.4.2-2.x86_64: req libbs2b.so.0()(64bit) not found
  • error 116
  • error: jack-audio-connection-kit-1.9.20-1.x86_64: req jack-audio-connection-kit-libs = 1.9.20-1 not found
  • error 117
  • error: jack-audio-connection-kit-1.9.20-1.x86_64: req libsamplerate.so.0()(64bit) not found
  • error 118
  • error: jack-audio-connection-kit-1.9.20-1.x86_64: req libsamplerate.so.0(libsamplerate.so.0.0)(64bit) not found
  • error 119
  • error: lilv-0.24.18-1.x86_64: req libsndfile.so.1()(64bit) not found
  • error 120
  • error: lilv-0.24.18-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 121
  • error: pipewire-0.3.57-1.x86_64: req libsndfile >= 1.0.20 not found
  • error 122
  • error: pipewire-0.3.57-1.x86_64: req libsndfile.so.1()(64bit) not found
  • error 123
  • error: pipewire-0.3.57-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 124
  • error: ffmpeg-libs-4.4.2-2.x86_64: req liblilv-0.so.0()(64bit) not found
  • error 125
  • error: pulseaudio-libs-16.1-1.x86_64: req libsndfile >= 1.0.20 not found
  • error 126
  • error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1()(64bit) not found
  • error 127
  • error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 128
  • error: ffmpeg-libs-4.4.2-2.x86_64: req libpulse.so.0(PULSE_0)(64bit) not found
  • error 129
  • error: jack-audio-connection-kit-devel-1.9.20-1.x86_64: req jack-audio-connection-kit-libs = 1.9.20-1 not found
  • error 130
  • error: libbs2b-devel-3.1.0-2.x86_64: req libbs2b = 3.1.0-2 not found
  • error 131
  • error: lilv-devel-0.24.18-1.x86_64: req lilv = 0.24.18-1 not found
  • error 132
  • error: vtk-8.2.0-14.x86_64: req libavcodec.so.58()(64bit) not found
  • error 133
  • error: vtk-8.2.0-14.x86_64: req libavcodec.so.58(LIBAVCODEC_58)(64bit) not found
  • error 134
  • error: vtk-8.2.0-14.x86_64: req libavformat.so.58()(64bit) not found
  • error 135
  • error: vtk-8.2.0-14.x86_64: req libavformat.so.58(LIBAVFORMAT_58)(64bit) not found
  • error 136
  • error: vtk-8.2.0-14.x86_64: req libavutil.so.56()(64bit) not found
  • error 137
  • error: vtk-8.2.0-14.x86_64: req libavutil.so.56(LIBAVUTIL_56)(64bit) not found
  • error 138
  • error: vtk-8.2.0-14.x86_64: req libswscale.so.5()(64bit) not found
  • error 139
  • error: vtk-8.2.0-14.x86_64: req libswscale.so.5(LIBSWSCALE_5)(64bit) not found
  • error 140
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonDataModel.so.1()(64bit) not found
  • error 141
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonExecutionModel.so.1()(64bit) not found
  • error 142
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonMath.so.1()(64bit) not found
  • error 143
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonTransforms.so.1()(64bit) not found
  • error 144
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersCore.so.1()(64bit) not found
  • error 145
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersExtraction.so.1()(64bit) not found
  • error 146
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersGeneral.so.1()(64bit) not found
  • error 147
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersSources.so.1()(64bit) not found
  • error 148
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersTexture.so.1()(64bit) not found
  • error 149
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkIOCore.so.1()(64bit) not found
  • error 150
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkIOExport.so.1()(64bit) not found
  • error 151
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkIOGeometry.so.1()(64bit) not found
  • error 152
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkIOImage.so.1()(64bit) not found
  • error 153
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkIOPLY.so.1()(64bit) not found
  • error 154
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkImagingCore.so.1()(64bit) not found
  • error 155
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkInteractionStyle.so.1()(64bit) not found
  • error 156
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingCore.so.1()(64bit) not found
  • error 157
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingFreeType.so.1()(64bit) not found
  • error 158
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingGL2PSOpenGL2.so.1()(64bit) not found
  • error 159
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingLOD.so.1()(64bit) not found
  • error 160
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingOpenGL2.so.1()(64bit) not found
  • error 161
  • error: pulseaudio-devel-16.1-1.x86_64: req pulseaudio-libs = 16.1-1 not found
  • error 162
  • error: 49 unresolved dependencies
  • error 163
  • error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found
  • error 164
  • error: 1 unresolved dependency
  • error 165
  • error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found
  • error 166
  • error: libinstpatch-1.1.6-2.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 167
  • error: libsamplerate-0.1.9-1.x86_64: req libsndfile >= 1.0.10 not found
  • error 168
  • error: fluidsynth-2.2.6-1.x86_64: req libinstpatch-1.0.so.2()(64bit) not found
  • error 169
  • error: jack-audio-connection-kit-1.9.20-1.x86_64: req jack-audio-connection-kit-libs = 1.9.20-1 not found
  • error 170
  • error: jack-audio-connection-kit-1.9.20-1.x86_64: req libsamplerate.so.0()(64bit) not found
  • error 171
  • error: jack-audio-connection-kit-1.9.20-1.x86_64: req libsamplerate.so.0(libsamplerate.so.0.0)(64bit) not found
  • error 172
  • error: lilv-0.24.18-1.x86_64: req libsndfile.so.1()(64bit) not found
  • error 173
  • error: lilv-0.24.18-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 174
  • error: pipewire-0.3.57-1.x86_64: req libsndfile >= 1.0.20 not found
  • error 175
  • error: pipewire-0.3.57-1.x86_64: req libsndfile.so.1()(64bit) not found
  • error 176
  • error: pipewire-0.3.57-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 177
  • error: pulseaudio-libs-16.1-1.x86_64: req libsndfile >= 1.0.20 not found
  • error 178
  • error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1()(64bit) not found
  • error 179
  • error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 180
  • error: fluidsynth-2.2.6-1.x86_64: req libpulse-simple.so.0(PULSE_0)(64bit) not found
  • error 181
  • error: fluidsynth-2.2.6-1.x86_64: req libsndfile >= 1.0.18 not found
  • error 182
  • error: fluidsynth-2.2.6-1.x86_64: req libsndfile.so.1()(64bit) not found
  • error 183
  • error: fluidsynth-2.2.6-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 184
  • error: jack-audio-connection-kit-devel-1.9.20-1.x86_64: req jack-audio-connection-kit-libs = 1.9.20-1 not found
  • error 185
  • error: lash-devel-0.5.4-8.x86_64: req pkgconfig(jack) not found
  • error 186
  • error: libsndfile-devel-1.0.28-1.x86_64: req libsndfile = 1.0.28-1 not found
  • error 187
  • error: fluidsynth-devel-2.2.6-1.x86_64: req pkgconfig(jack) not found
  • error 188
  • error: fluidsynth-devel-2.2.6-1.x86_64: req pkgconfig(lash-1.0) not found
  • error 189
  • error: libinstpatch-devel-1.1.6-2.x86_64: req libinstpatch = 1.1.6-2 not found
  • error 190
  • error: libinstpatch-devel-1.1.6-2.x86_64: req libsndfile-devel >= 1.0.0 not found
  • error 191
  • error: libinstpatch-devel-1.1.6-2.x86_64: req pkgconfig(sndfile) not found
  • error 192
  • error: pulseaudio-devel-16.1-1.x86_64: req pulseaudio-libs = 16.1-1 not found
  • error 193
  • error: portaudio-devel-19.7.0.20210406-1.x86_64: req jack-audio-connection-kit-devel not found
  • error 194
  • error: fluidsynth-devel-2.2.6-1.x86_64: req pkgconfig(sndfile) not found
  • error 195
  • error: fluidsynth-devel-2.2.6-1.x86_64: req portaudio-devel >= 19 not found
  • error 196
  • error: fluidsynth-devel-2.2.6-1.x86_64: req pulseaudio-devel >= 0.9.8 not found
  • error 197
  • error: 31 unresolved dependencies
  • error 198
  • error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found
  • error 199
  • error: 1 unresolved dependency
  • error 200
  • error: BR installation failed

Content:

request from: atler
checking if we should skip the build
started at: Sun Sep 11 13:14:28 2022
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/bbc5d379-2c07-454e-b3c4-75204dd3e3d0/mpd-0.23.9-2.src.rpm
fetched 795353 bytes, 1524.1 K/s
installing srpm: mpd-0.23.9-2.src.rpm
+ install -d /tmp/B.6vesysm0/BUILD /tmp/B.6vesysm0/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog mpd-0.23.9-2.src.rpm
* Sun Sep 11 2022 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/mpd.git;a=log;h=master
* Wed Aug 31 2022 Jan Palus <atler@pld-linux.org> 86e65e3
- libfmt rebuild * Fri Aug 19 2022 Jan Palus <atler@pld-linux.org> 8ee33c4
- up to 0.23.9 * Sat Jul 09 2022 Jan Palus <atler@pld-linux.org> b3762e5
- up to 0.23.8 * Mon Jun 06 2022 Jan Palus <atler@pld-linux.org> 2c57ce9
- icu rebuild * Mon May 30 2022 Jan Palus <atler@pld-linux.org> 3f4c75e
- require libshout >= 2.4.6 for shout_set_metadata_utf8; rel 2 * Tue May 10 2022 Jan Palus <atler@pld-linux.org> 25b6220
- up to 0.23.7 * Tue Mar 15 2022 Jan Palus <atler@pld-linux.org> f796fd6
- up to 0.23.6 * Mon Feb 28 2022 Jakub Bogusz <qboosh@pld-linux.org> c3973bc
- systemd epoch * Mon Feb 21 2022 Jan Rękorajski <baggins@pld-linux.org> 57ad8ea
- Release 5 (by relup.sh) * Mon Jan 24 2022 Jan Rękorajski <baggins@pld-linux.org> cc52cd9
- Release 4 (by relup.sh) * Tue Jan 18 2022 Jan Palus <atler@pld-linux.org> b6df2a1
- icu rebuild * Sun Jan 09 2022 Jan Rękorajski <baggins@pld-linux.org> 361f865
- add systemd user service startup, rel 2 * Wed Dec 01 2021 Jan Palus <atler@pld-linux.org> 813eac6
- up to 0.23.5 * Fri Nov 12 2021 Jan Palus <atler@pld-linux.org> 96e367f
- up to 0.23.4 * Mon Nov 08 2021 Jan Palus <atler@pld-linux.org> eb3abe5
- move icon to subpackge to avoid pulling gui stuff; rel 2 * Sun Oct 31 2021 Jan Palus <atler@pld-linux.org> 22b503e
- up to 0.23.3 * Fri Oct 22 2021 Jan Palus <atler@pld-linux.org> b3e4653
- up to 0.23.2 * Tue Oct 19 2021 Jan Palus <atler@pld-linux.org> 299bf32
- up to 0.23.1 * Mon Oct 18 2021 Jan Palus <atler@pld-linux.org> bcbeb87
- upstream patch for dynamic samplerate selection with pipewire output plugin * Sat Oct 16 2021 Jan Palus <atler@pld-linux.org> a1df62e
- up to 0.23 + rpm -Uhv --nodeps --define '_topdir /tmp/B.6vesysm0' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' mpd-0.23.9-2.src.rpm Updating / installing... mpd-0.23.9-2 ######################################## + rm -f mpd-0.23.9-2.src.rpm + install -m 700 -d /tmp/B.6vesysm0/BUILD/tmp + TMPDIR=/tmp/B.6vesysm0/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.6vesysm0' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.6vesysm0/mpd.spec warning: Could not canonicalize hostname: ymir Building target platforms: x86_64-pld-linux Building for target x86_64-pld-linux RPM build warnings: Could not canonicalize hostname: ymir checking BuildConflict-ing packages rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: audiofile-devel >= 0.3 is needed by mpd-0.23.9-2.x86_64 rpm: ffmpeg-devel >= 2.4.0 is needed by mpd-0.23.9-2.x86_64 rpm: fluidsynth-devel >= 1.1 is needed by mpd-0.23.9-2.x86_64 rpm: jack-audio-connection-kit-devel >= 0.100 is needed by mpd-0.23.9-2.x86_64 rpm: libchromaprint-devel is needed by mpd-0.23.9-2.x86_64 rpm: libmikmod-devel >= 3.2 is needed by mpd-0.23.9-2.x86_64 rpm: libsamplerate-devel >= 0.1.3 is needed by mpd-0.23.9-2.x86_64 rpm: libsndfile-devel is needed by mpd-0.23.9-2.x86_64 rpm: pulseaudio-devel >= 0.9.16 is needed by mpd-0.23.9-2.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: ymir no BuildConflicts found checking BR rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: audiofile-devel >= 0.3 is needed by mpd-0.23.9-2.x86_64 rpm: ffmpeg-devel >= 2.4.0 is needed by mpd-0.23.9-2.x86_64 rpm: fluidsynth-devel >= 1.1 is needed by mpd-0.23.9-2.x86_64 rpm: jack-audio-connection-kit-devel >= 0.100 is needed by mpd-0.23.9-2.x86_64 rpm: libchromaprint-devel is needed by mpd-0.23.9-2.x86_64 rpm: libmikmod-devel >= 3.2 is needed by mpd-0.23.9-2.x86_64 rpm: libsamplerate-devel >= 0.1.3 is needed by mpd-0.23.9-2.x86_64 rpm: libsndfile-devel is needed by mpd-0.23.9-2.x86_64 rpm: pulseaudio-devel >= 0.9.16 is needed by mpd-0.23.9-2.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: ymir updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 34687 packages read poldek: Removed 4641 duplicate packages from available set poldek: Processing dependencies... poldek: pulseaudio-devel-16.1-1.x86_64 marks pulseaudio-libs-16.1-1.x86_64 (cap pulseaudio-libs = 16.1-1) poldek: pulseaudio-libs-16.1-1.x86_64 marks libsndfile-1.0.28-1.x86_64 (cap libsndfile >= 1.0.20) poldek: error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found poldek: error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1()(64bit) not found poldek: error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found poldek: libmikmod-devel-3.3.11.1-1.x86_64 marks libmikmod-3.3.11.1-1.x86_64 (cap libmikmod = 3.3.11.1-1) poldek: error: libmikmod-3.3.11.1-1.x86_64: req libpulse-simple.so.0()(64bit) not found poldek: error: libmikmod-3.3.11.1-1.x86_64: req libpulse-simple.so.0(PULSE_0)(64bit) not found poldek: audiofile-devel-0.3.6-3.x86_64 marks audiofile-0.3.6-3.x86_64 (cap audiofile = 1:0.3.6-3) poldek: error: audiofile-0.3.6-3.x86_64: req libFLAC.so.8()(64bit) not found poldek: jack-audio-connection-kit-devel-1.9.20-1.x86_64 marks jack-audio-connection-kit-libs-1.9.20-1.x86_64 (cap jack-audio-connection-kit-libs = 1.9.20-1) poldek: jack-audio-connection-kit-libs-1.9.20-1.x86_64 marks libsamplerate-0.1.9-1.x86_64 (cap libsamplerate.so.0()(64bit)) poldek: error: libsamplerate-0.1.9-1.x86_64: req libsndfile >= 1.0.10 not found poldek: error: jack-audio-connection-kit-libs-1.9.20-1.x86_64: req libsamplerate.so.0(libsamplerate.so.0.0)(64bit) not found poldek: libchromaprint-devel-1.5.1-1.x86_64 marks libchromaprint-1.5.1-1.x86_64 (cap libchromaprint = 1.5.1-1) poldek: libchromaprint-1.5.1-1.x86_64 marks ffmpeg-libs-4.4.2-2.x86_64 (cap libavcodec.so.58()(64bit)) poldek: ffmpeg-libs-4.4.2-2.x86_64 marks libbs2b-3.1.0-2.x86_64 (cap libbs2b.so.0()(64bit)) poldek: error: libbs2b-3.1.0-2.x86_64: req libsndfile.so.1()(64bit) not found poldek: error: libbs2b-3.1.0-2.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found poldek: ffmpeg-libs-4.4.2-2.x86_64 marks pipewire-jack-0.3.57-1.x86_64 (cap libjack.so.0()(64bit)) poldek: pipewire-jack-0.3.57-1.x86_64 marks jack-audio-connection-kit-1.9.20-1.x86_64 (cap jack-audio-connection-kit >= 1.9.17) poldek: error: jack-audio-connection-kit-1.9.20-1.x86_64: req jack-audio-connection-kit-libs = 1.9.20-1 not found poldek: error: jack-audio-connection-kit-1.9.20-1.x86_64: req libsamplerate.so.0()(64bit) not found poldek: error: jack-audio-connection-kit-1.9.20-1.x86_64: req libsamplerate.so.0(libsamplerate.so.0.0)(64bit) not found poldek: pipewire-jack-0.3.57-1.x86_64 marks pipewire-0.3.57-1.x86_64 (cap pipewire = 0.3.57-1) poldek: pipewire-0.3.57-1.x86_64 marks lilv-0.24.18-1.x86_64 (cap liblilv-0.so.0()(64bit)) poldek: error: lilv-0.24.18-1.x86_64: req libsndfile.so.1()(64bit) not found poldek: error: lilv-0.24.18-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found poldek: error: pipewire-0.3.57-1.x86_64: req libsndfile >= 1.0.20 not found poldek: error: pipewire-0.3.57-1.x86_64: req libsndfile.so.1()(64bit) not found poldek: error: pipewire-0.3.57-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found poldek: pipewire-0.3.57-1.x86_64 marks pipewire-wireplumber-0.4.11-1.x86_64 (cap pipewire-session-manager) poldek: pipewire-wireplumber-0.4.11-1.x86_64 marks pipewire-wireplumber-libs-0.4.11-1.x86_64 (cap libwireplumber-0.4.so.0()(64bit)) poldek: error: ffmpeg-libs-4.4.2-2.x86_64: req liblilv-0.so.0()(64bit) not found poldek: ffmpeg-libs-4.4.2-2.x86_64 marks opencv-core-4.5.1-13.x86_64 (cap libopencv_core.so.4.5()(64bit)) poldek: opencv-core-4.5.1-13.x86_64 marks opencv-4.5.1-13.x86_64 (cap libopencv_calib3d.so.4.5()(64bit)) poldek: error: ffmpeg-libs-4.4.2-2.x86_64: req libpulse.so.0()(64bit) not found poldek: error: ffmpeg-libs-4.4.2-2.x86_64: req libpulse.so.0(PULSE_0)(64bit) not found poldek: error: libchromaprint-1.5.1-1.x86_64: req libavcodec.so.58(LIBAVCODEC_58)(64bit) not found poldek: error: libchromaprint-1.5.1-1.x86_64: req libavutil.so.56()(64bit) not found poldek: error: libchromaprint-1.5.1-1.x86_64: req libavutil.so.56(LIBAVUTIL_56)(64bit) not found poldek: error: ffmpeg-devel-4.4.2-2.x86_64: req ffmpeg-libs = 4.4.2-2 not found poldek: ffmpeg-devel-4.4.2-2.x86_64 marks libbs2b-devel-3.1.0-2.x86_64 (cap libbs2b-devel) poldek: error: libbs2b-devel-3.1.0-2.x86_64: req libbs2b = 3.1.0-2 not found poldek: ffmpeg-devel-4.4.2-2.x86_64 marks lilv-devel-0.24.18-1.x86_64 (cap lilv-devel) poldek: error: lilv-devel-0.24.18-1.x86_64: req lilv = 0.24.18-1 not found poldek: ffmpeg-devel-4.4.2-2.x86_64 marks opencv-devel-4.5.1-13.x86_64 (cap opencv-devel >= 2) poldek: opencv-devel-4.5.1-13.x86_64 marks opencv-viz-4.5.1-13.x86_64 (cap opencv-viz = 1:4.5.1-13) poldek: opencv-viz-4.5.1-13.x86_64 marks vtk-8.2.0-14.x86_64 (cap libvtkCommonCore.so.1()(64bit)) poldek: error: vtk-8.2.0-14.x86_64: req libavcodec.so.58()(64bit) not found poldek: error: vtk-8.2.0-14.x86_64: req libavcodec.so.58(LIBAVCODEC_58)(64bit) not found poldek: error: vtk-8.2.0-14.x86_64: req libavformat.so.58()(64bit) not found poldek: error: vtk-8.2.0-14.x86_64: req libavformat.so.58(LIBAVFORMAT_58)(64bit) not found poldek: error: vtk-8.2.0-14.x86_64: req libavutil.so.56()(64bit) not found poldek: error: vtk-8.2.0-14.x86_64: req libavutil.so.56(LIBAVUTIL_56)(64bit) not found poldek: error: vtk-8.2.0-14.x86_64: req libswscale.so.5()(64bit) not found poldek: error: vtk-8.2.0-14.x86_64: req libswscale.so.5(LIBSWSCALE_5)(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonDataModel.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonExecutionModel.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonMath.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonTransforms.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersCore.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersExtraction.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersGeneral.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersSources.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersTexture.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkIOCore.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkIOExport.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkIOGeometry.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkIOImage.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkIOPLY.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkImagingCore.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkInteractionStyle.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingCore.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingFreeType.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingGL2PSOpenGL2.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingLOD.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingOpenGL2.so.1()(64bit) not found poldek: error: libsndfile-devel-1.0.28-1.x86_64: req libsndfile = 1.0.28-1 not found poldek: fluidsynth-devel-2.2.6-1.x86_64 marks fluidsynth-2.2.6-1.x86_64 (cap fluidsynth = 2.2.6-1) poldek: fluidsynth-2.2.6-1.x86_64 marks libinstpatch-1.1.6-2.x86_64 (cap libinstpatch-1.0.so.2()(64bit)) poldek: error: libinstpatch-1.1.6-2.x86_64: req libsndfile.so.1()(64bit) not found poldek: error: libinstpatch-1.1.6-2.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found poldek: fluidsynth-2.2.6-1.x86_64 marks portaudio-19.7.0.20210406-1.x86_64 (cap libportaudio.so.2()(64bit)) poldek: error: fluidsynth-2.2.6-1.x86_64: req libpulse-simple.so.0()(64bit) not found poldek: error: fluidsynth-2.2.6-1.x86_64: req libpulse-simple.so.0(PULSE_0)(64bit) not found poldek: error: fluidsynth-2.2.6-1.x86_64: req libsndfile >= 1.0.18 not found poldek: error: fluidsynth-2.2.6-1.x86_64: req libsndfile.so.1()(64bit) not found poldek: error: fluidsynth-2.2.6-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found poldek: fluidsynth-devel-2.2.6-1.x86_64 marks lash-devel-0.5.4-8.x86_64 (cap lash-devel >= 0.3) poldek: error: fluidsynth-devel-2.2.6-1.x86_64: req libsndfile-devel >= 1.0.18 not found poldek: fluidsynth-devel-2.2.6-1.x86_64 marks libinstpatch-devel-1.1.6-2.x86_64 (cap pkgconfig(libinstpatch-1.0)) poldek: error: libinstpatch-devel-1.1.6-2.x86_64: req libinstpatch = 1.1.6-2 not found poldek: error: libinstpatch-devel-1.1.6-2.x86_64: req libsndfile-devel >= 1.0.0 not found poldek: error: libinstpatch-devel-1.1.6-2.x86_64: req pkgconfig(sndfile) not found poldek: fluidsynth-devel-2.2.6-1.x86_64 marks portaudio-devel-19.7.0.20210406-1.x86_64 (cap pkgconfig(portaudio-2.0)) poldek: error: fluidsynth-devel-2.2.6-1.x86_64: req pkgconfig(sndfile) not found poldek: error: libsamplerate-devel-0.1.9-1.x86_64: req libsamplerate = 0.1.9-1 not found poldek: There are 37 packages to install (28 marked by dependencies): poldek: A audiofile-0.3.6-3.x86_64 audiofile-devel-0.3.6-3.x86_64 poldek: A ffmpeg-devel-4.4.2-2.x86_64 ffmpeg-libs-4.4.2-2.x86_64 poldek: A fluidsynth-2.2.6-1.x86_64 fluidsynth-devel-2.2.6-1.x86_64 poldek: A jack-audio-connection-kit-1.9.20-1.x86_64 poldek: A jack-audio-connection-kit-devel-1.9.20-1.x86_64 poldek: A jack-audio-connection-kit-libs-1.9.20-1.x86_64 poldek: A lash-devel-0.5.4-8.x86_64 libbs2b-3.1.0-2.x86_64 poldek: A libbs2b-devel-3.1.0-2.x86_64 libchromaprint-1.5.1-1.x86_64 poldek: A libchromaprint-devel-1.5.1-1.x86_64 libinstpatch-1.1.6-2.x86_64 poldek: A libinstpatch-devel-1.1.6-2.x86_64 libmikmod-3.3.11.1-1.x86_64 poldek: A libmikmod-devel-3.3.11.1-1.x86_64 libsamplerate-0.1.9-1.x86_64 poldek: A libsamplerate-devel-0.1.9-1.x86_64 libsndfile-1.0.28-1.x86_64 poldek: A libsndfile-devel-1.0.28-1.x86_64 lilv-0.24.18-1.x86_64 poldek: A lilv-devel-0.24.18-1.x86_64 opencv-4.5.1-13.x86_64 poldek: A opencv-core-4.5.1-13.x86_64 opencv-devel-4.5.1-13.x86_64 poldek: A opencv-viz-4.5.1-13.x86_64 pipewire-0.3.57-1.x86_64 poldek: A pipewire-jack-0.3.57-1.x86_64 pipewire-wireplumber-0.4.11-1.x86_64 poldek: A pipewire-wireplumber-libs-0.4.11-1.x86_64 poldek: A portaudio-19.7.0.20210406-1.x86_64 poldek: A portaudio-devel-19.7.0.20210406-1.x86_64 pulseaudio-devel-16.1-1.x86_64 poldek: A pulseaudio-libs-16.1-1.x86_64 vtk-8.2.0-14.x86_64 poldek: This operation will use 158.9MB of disk space. poldek: pulseaudio-devel-16.1-1.x86_64.rpm: digests OK poldek: libmikmod-devel-3.3.11.1-1.x86_64.rpm: digests OK poldek: audiofile-devel-0.3.6-3.x86_64.rpm: digests OK poldek: jack-audio-connection-kit-devel-1.9.20-1.x86_64.rpm: digests OK poldek: libchromaprint-devel-1.5.1-1.x86_64.rpm: digests OK poldek: ffmpeg-devel-4.4.2-2.x86_64.rpm: digests OK poldek: libsndfile-devel-1.0.28-1.x86_64.rpm: digests OK poldek: fluidsynth-devel-2.2.6-1.x86_64.rpm: digests OK poldek: libsamplerate-devel-0.1.9-1.x86_64.rpm: digests OK poldek: pulseaudio-libs-16.1-1.x86_64.rpm: digests OK poldek: libsndfile-1.0.28-1.x86_64.rpm: digests OK poldek: libmikmod-3.3.11.1-1.x86_64.rpm: digests OK poldek: audiofile-0.3.6-3.x86_64.rpm: digests OK poldek: jack-audio-connection-kit-libs-1.9.20-1.x86_64.rpm: digests OK poldek: libsamplerate-0.1.9-1.x86_64.rpm: digests OK poldek: libchromaprint-1.5.1-1.x86_64.rpm: digests OK poldek: ffmpeg-libs-4.4.2-2.x86_64.rpm: digests OK poldek: libbs2b-3.1.0-2.x86_64.rpm: digests OK poldek: pipewire-jack-0.3.57-1.x86_64.rpm: digests OK poldek: jack-audio-connection-kit-1.9.20-1.x86_64.rpm: digests OK poldek: pipewire-0.3.57-1.x86_64.rpm: digests OK poldek: lilv-0.24.18-1.x86_64.rpm: digests OK poldek: pipewire-wireplumber-0.4.11-1.x86_64.rpm: digests OK poldek: pipewire-wireplumber-libs-0.4.11-1.x86_64.rpm: digests OK poldek: opencv-core-4.5.1-13.x86_64.rpm: digests OK poldek: opencv-4.5.1-13.x86_64.rpm: digests OK poldek: libbs2b-devel-3.1.0-2.x86_64.rpm: digests OK poldek: lilv-devel-0.24.18-1.x86_64.rpm: digests OK poldek: opencv-devel-4.5.1-13.x86_64.rpm: digests OK poldek: opencv-viz-4.5.1-13.x86_64.rpm: digests OK poldek: vtk-8.2.0-14.x86_64.rpm: digests OK poldek: fluidsynth-2.2.6-1.x86_64.rpm: digests OK poldek: libinstpatch-1.1.6-2.x86_64.rpm: digests OK poldek: portaudio-19.7.0.20210406-1.x86_64.rpm: digests OK poldek: lash-devel-0.5.4-8.x86_64.rpm: digests OK poldek: libinstpatch-devel-1.1.6-2.x86_64.rpm: digests OK poldek: portaudio-devel-19.7.0.20210406-1.x86_64.rpm: digests OK poldek: Need to get 39.6MB of archives. poldek: error: 70 unresolved dependencies poldek: audiofile-0.3.6-3.x86_64.rpm: digests OK poldek: audiofile-devel-0.3.6-3.x86_64.rpm: digests OK poldek: libsndfile-1.0.28-1.x86_64.rpm: digests OK poldek: libsamplerate-0.1.9-1.x86_64.rpm: digests OK poldek: jack-audio-connection-kit-libs-1.9.20-1.x86_64.rpm: digests OK poldek: jack-audio-connection-kit-1.9.20-1.x86_64.rpm: digests OK poldek: lilv-0.24.18-1.x86_64.rpm: digests OK poldek: pipewire-wireplumber-libs-0.4.11-1.x86_64.rpm: digests OK poldek: pipewire-wireplumber-0.4.11-1.x86_64.rpm: digests OK poldek: pipewire-0.3.57-1.x86_64.rpm: digests OK poldek: pipewire-jack-0.3.57-1.x86_64.rpm: digests OK poldek: libbs2b-3.1.0-2.x86_64.rpm: digests OK poldek: libchromaprint-1.5.1-1.x86_64.rpm: digests OK poldek: opencv-4.5.1-13.x86_64.rpm: digests OK poldek: opencv-core-4.5.1-13.x86_64.rpm: digests OK poldek: pulseaudio-libs-16.1-1.x86_64.rpm: digests OK poldek: ffmpeg-libs-4.4.2-2.x86_64.rpm: digests OK poldek: jack-audio-connection-kit-devel-1.9.20-1.x86_64.rpm: digests OK poldek: libbs2b-devel-3.1.0-2.x86_64.rpm: digests OK poldek: libchromaprint-devel-1.5.1-1.x86_64.rpm: digests OK poldek: lilv-devel-0.24.18-1.x86_64.rpm: digests OK poldek: vtk-8.2.0-14.x86_64.rpm: digests OK poldek: opencv-viz-4.5.1-13.x86_64.rpm: digests OK poldek: opencv-devel-4.5.1-13.x86_64.rpm: digests OK poldek: pulseaudio-devel-16.1-1.x86_64.rpm: digests OK poldek: ffmpeg-devel-4.4.2-2.x86_64.rpm: digests OK poldek: libinstpatch-1.1.6-2.x86_64.rpm: digests OK poldek: portaudio-19.7.0.20210406-1.x86_64.rpm: digests OK poldek: fluidsynth-2.2.6-1.x86_64.rpm: digests OK poldek: lash-devel-0.5.4-8.x86_64.rpm: digests OK poldek: libsndfile-devel-1.0.28-1.x86_64.rpm: digests OK poldek: libinstpatch-devel-1.1.6-2.x86_64.rpm: digests OK poldek: portaudio-devel-19.7.0.20210406-1.x86_64.rpm: digests OK poldek: fluidsynth-devel-2.2.6-1.x86_64.rpm: digests OK poldek: libmikmod-3.3.11.1-1.x86_64.rpm: digests OK poldek: libmikmod-devel-3.3.11.1-1.x86_64.rpm: digests OK poldek: libsamplerate-devel-0.1.9-1.x86_64.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ep09.pld-linux.org.dists.th.PLD.x86.64.RPMS/audiofile-0.3.6-3.x86_64.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: error: Failed dependencies: poldek: libFLAC.so.8()(64bit) is needed by audiofile-1:0.3.6-3.x86_64 poldek: libFLAC.so.8()(64bit) is needed by libsndfile-1.0.28-1.x86_64 uninstalling conflicting packages removing audiofile error: audiofile: no such package package audiofile removal failed removing libsndfile error: libsndfile: no such package package libsndfile removal failed checking BR rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: audiofile-devel >= 0.3 is needed by mpd-0.23.9-2.x86_64 rpm: ffmpeg-devel >= 2.4.0 is needed by mpd-0.23.9-2.x86_64 rpm: fluidsynth-devel >= 1.1 is needed by mpd-0.23.9-2.x86_64 rpm: jack-audio-connection-kit-devel >= 0.100 is needed by mpd-0.23.9-2.x86_64 rpm: libchromaprint-devel is needed by mpd-0.23.9-2.x86_64 rpm: libmikmod-devel >= 3.2 is needed by mpd-0.23.9-2.x86_64 rpm: libsamplerate-devel >= 0.1.3 is needed by mpd-0.23.9-2.x86_64 rpm: libsndfile-devel is needed by mpd-0.23.9-2.x86_64 rpm: pulseaudio-devel >= 0.9.16 is needed by mpd-0.23.9-2.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: ymir installing BR: audiofile\-devel ffmpeg\-devel fluidsynth\-devel jack\-audio\-connection\-kit\-devel libchromaprint\-devel libmikmod\-devel libsamplerate\-devel libsndfile\-devel pulseaudio\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' '--ignore=php81-*' --upgrade audiofile-devel ffmpeg-devel fluidsynth-devel jack-audio-connection-kit-devel libchromaprint-devel libmikmod-devel libsamplerate-devel libsndfile-devel pulseaudio-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 34687 packages read Removed 4641 duplicate packages from available set Processing dependencies... pulseaudio-devel-16.1-1.x86_64 marks pulseaudio-libs-16.1-1.x86_64 (cap pulseaudio-libs = 16.1-1) pulseaudio-libs-16.1-1.x86_64 marks libsndfile-1.0.28-1.x86_64 (cap libsndfile >= 1.0.20) error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1()(64bit) not found error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found There are 3 packages to install (2 marked by dependencies): A libsndfile-1.0.28-1.x86_64 pulseaudio-devel-16.1-1.x86_64 A pulseaudio-libs-16.1-1.x86_64 This operation will use 2.6MB of disk space. pulseaudio-devel-16.1-1.x86_64.rpm: digests OK pulseaudio-libs-16.1-1.x86_64.rpm: digests OK libsndfile-1.0.28-1.x86_64.rpm: digests OK Need to get 804.1KB of archives. error: 3 unresolved dependencies Installing set #2 Processing dependencies... libmikmod-devel-3.3.11.1-1.x86_64 marks libmikmod-3.3.11.1-1.x86_64 (cap libmikmod = 3.3.11.1-1) libmikmod-3.3.11.1-1.x86_64 marks pulseaudio-libs-16.1-1.x86_64 (cap libpulse-simple.so.0()(64bit)) pulseaudio-libs-16.1-1.x86_64 marks libsndfile-1.0.28-1.x86_64 (cap libsndfile >= 1.0.20) error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1()(64bit) not found error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found error: libmikmod-3.3.11.1-1.x86_64: req libpulse-simple.so.0(PULSE_0)(64bit) not found There are 4 packages to install (3 marked by dependencies): A libmikmod-3.3.11.1-1.x86_64 libmikmod-devel-3.3.11.1-1.x86_64 A libsndfile-1.0.28-1.x86_64 pulseaudio-libs-16.1-1.x86_64 This operation will use 2.6MB of disk space. libmikmod-devel-3.3.11.1-1.x86_64.rpm: digests OK libmikmod-3.3.11.1-1.x86_64.rpm: digests OK pulseaudio-libs-16.1-1.x86_64.rpm: digests OK libsndfile-1.0.28-1.x86_64.rpm: digests OK Need to get 904.1KB of archives. error: 4 unresolved dependencies Installing set #3 Processing dependencies... audiofile-devel-0.3.6-3.x86_64 marks audiofile-0.3.6-3.x86_64 (cap audiofile = 1:0.3.6-3) error: audiofile-0.3.6-3.x86_64: req libFLAC.so.8()(64bit) not found There are 2 packages to install (1 marked by dependencies): A audiofile-0.3.6-3.x86_64 audiofile-devel-0.3.6-3.x86_64 This operation will use 299.0KB of disk space. audiofile-devel-0.3.6-3.x86_64.rpm: digests OK audiofile-0.3.6-3.x86_64.rpm: digests OK Need to get 143.2KB of archives. error: 1 unresolved dependency Installing set #4 Processing dependencies... jack-audio-connection-kit-devel-1.9.20-1.x86_64 marks jack-audio-connection-kit-libs-1.9.20-1.x86_64 (cap jack-audio-connection-kit-libs = 1.9.20-1) jack-audio-connection-kit-libs-1.9.20-1.x86_64 marks libsamplerate-0.1.9-1.x86_64 (cap libsamplerate.so.0()(64bit)) libsamplerate-0.1.9-1.x86_64 marks libsndfile-1.0.28-1.x86_64 (cap libsndfile >= 1.0.10) error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found There are 4 packages to install (3 marked by dependencies): A jack-audio-connection-kit-devel-1.9.20-1.x86_64 A jack-audio-connection-kit-libs-1.9.20-1.x86_64 A libsamplerate-0.1.9-1.x86_64 libsndfile-1.0.28-1.x86_64 This operation will use 3.3MB of disk space. jack-audio-connection-kit-devel-1.9.20-1.x86_64.rpm: digests OK jack-audio-connection-kit-libs-1.9.20-1.x86_64.rpm: digests OK libsamplerate-0.1.9-1.x86_64.rpm: digests OK libsndfile-1.0.28-1.x86_64.rpm: digests OK Need to get 1.5MB of archives. error: 1 unresolved dependency Installing set #5 Processing dependencies... libchromaprint-devel-1.5.1-1.x86_64 marks libchromaprint-1.5.1-1.x86_64 (cap libchromaprint = 1.5.1-1) libchromaprint-1.5.1-1.x86_64 marks ffmpeg-libs-4.4.2-2.x86_64 (cap libavcodec.so.58()(64bit)) ffmpeg-libs-4.4.2-2.x86_64 marks libbs2b-3.1.0-2.x86_64 (cap libbs2b.so.0()(64bit)) libbs2b-3.1.0-2.x86_64 marks libsndfile-1.0.28-1.x86_64 (cap libsndfile.so.1()(64bit)) error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found error: libbs2b-3.1.0-2.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found ffmpeg-libs-4.4.2-2.x86_64 marks jack-audio-connection-kit-libs-1.9.20-1.x86_64 (cap libjack.so.0()(64bit)) jack-audio-connection-kit-libs-1.9.20-1.x86_64 marks libsamplerate-0.1.9-1.x86_64 (cap libsamplerate.so.0()(64bit)) error: libsamplerate-0.1.9-1.x86_64: req libsndfile >= 1.0.10 not found notice: Retrying to process ffmpeg-libs-4.4.2-2.x86_64 error: ffmpeg-libs-4.4.2-2.x86_64: req libbs2b.so.0()(64bit) not found ffmpeg-libs-4.4.2-2.x86_64 marks pipewire-jack-0.3.57-1.x86_64 (cap libjack.so.0()(64bit)) pipewire-jack-0.3.57-1.x86_64 marks jack-audio-connection-kit-1.9.20-1.x86_64 (cap jack-audio-connection-kit >= 1.9.17) error: jack-audio-connection-kit-1.9.20-1.x86_64: req jack-audio-connection-kit-libs = 1.9.20-1 not found error: jack-audio-connection-kit-1.9.20-1.x86_64: req libsamplerate.so.0()(64bit) not found error: jack-audio-connection-kit-1.9.20-1.x86_64: req libsamplerate.so.0(libsamplerate.so.0.0)(64bit) not found pipewire-jack-0.3.57-1.x86_64 marks pipewire-0.3.57-1.x86_64 (cap pipewire = 0.3.57-1) pipewire-0.3.57-1.x86_64 marks lilv-0.24.18-1.x86_64 (cap liblilv-0.so.0()(64bit)) error: lilv-0.24.18-1.x86_64: req libsndfile.so.1()(64bit) not found error: lilv-0.24.18-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found error: pipewire-0.3.57-1.x86_64: req libsndfile >= 1.0.20 not found error: pipewire-0.3.57-1.x86_64: req libsndfile.so.1()(64bit) not found error: pipewire-0.3.57-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found pipewire-0.3.57-1.x86_64 marks pipewire-wireplumber-0.4.11-1.x86_64 (cap pipewire-session-manager) pipewire-wireplumber-0.4.11-1.x86_64 marks pipewire-wireplumber-libs-0.4.11-1.x86_64 (cap libwireplumber-0.4.so.0()(64bit)) error: ffmpeg-libs-4.4.2-2.x86_64: req liblilv-0.so.0()(64bit) not found ffmpeg-libs-4.4.2-2.x86_64 marks opencv-core-4.5.1-13.x86_64 (cap libopencv_core.so.4.5()(64bit)) opencv-core-4.5.1-13.x86_64 marks opencv-4.5.1-13.x86_64 (cap libopencv_calib3d.so.4.5()(64bit)) ffmpeg-libs-4.4.2-2.x86_64 marks pulseaudio-libs-16.1-1.x86_64 (cap libpulse.so.0()(64bit)) error: pulseaudio-libs-16.1-1.x86_64: req libsndfile >= 1.0.20 not found error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1()(64bit) not found error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found error: ffmpeg-libs-4.4.2-2.x86_64: req libpulse.so.0(PULSE_0)(64bit) not found error: libchromaprint-1.5.1-1.x86_64: req libavcodec.so.58(LIBAVCODEC_58)(64bit) not found error: libchromaprint-1.5.1-1.x86_64: req libavutil.so.56()(64bit) not found error: libchromaprint-1.5.1-1.x86_64: req libavutil.so.56(LIBAVUTIL_56)(64bit) not found There are 14 packages to install (13 marked by dependencies): A ffmpeg-libs-4.4.2-2.x86_64 jack-audio-connection-kit-1.9.20-1.x86_64 A libbs2b-3.1.0-2.x86_64 libchromaprint-1.5.1-1.x86_64 A libchromaprint-devel-1.5.1-1.x86_64 libsndfile-1.0.28-1.x86_64 A lilv-0.24.18-1.x86_64 opencv-4.5.1-13.x86_64 A opencv-core-4.5.1-13.x86_64 pipewire-0.3.57-1.x86_64 A pipewire-jack-0.3.57-1.x86_64 pipewire-wireplumber-0.4.11-1.x86_64 A pipewire-wireplumber-libs-0.4.11-1.x86_64 pulseaudio-libs-16.1-1.x86_64 This operation will use 75.3MB of disk space. ffmpeg-libs-4.4.2-2.x86_64.rpm: digests OK libbs2b-3.1.0-2.x86_64.rpm: digests OK libchromaprint-1.5.1-1.x86_64.rpm: digests OK libchromaprint-devel-1.5.1-1.x86_64.rpm: digests OK libsndfile-1.0.28-1.x86_64.rpm: digests OK pipewire-jack-0.3.57-1.x86_64.rpm: digests OK jack-audio-connection-kit-1.9.20-1.x86_64.rpm: digests OK pipewire-0.3.57-1.x86_64.rpm: digests OK lilv-0.24.18-1.x86_64.rpm: digests OK pipewire-wireplumber-0.4.11-1.x86_64.rpm: digests OK pipewire-wireplumber-libs-0.4.11-1.x86_64.rpm: digests OK opencv-core-4.5.1-13.x86_64.rpm: digests OK opencv-4.5.1-13.x86_64.rpm: digests OK pulseaudio-libs-16.1-1.x86_64.rpm: digests OK Need to get 20.9MB of archives. error: 19 unresolved dependencies Installing set #6 Processing dependencies... ffmpeg-devel-4.4.2-2.x86_64 marks ffmpeg-libs-4.4.2-2.x86_64 (cap ffmpeg-libs = 4.4.2-2) ffmpeg-libs-4.4.2-2.x86_64 marks libbs2b-3.1.0-2.x86_64 (cap libbs2b.so.0()(64bit)) libbs2b-3.1.0-2.x86_64 marks libsndfile-1.0.28-1.x86_64 (cap libsndfile.so.1()(64bit)) error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found error: libbs2b-3.1.0-2.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found ffmpeg-libs-4.4.2-2.x86_64 marks libchromaprint-1.5.1-1.x86_64 (cap libchromaprint.so.1()(64bit)) ffmpeg-libs-4.4.2-2.x86_64 marks jack-audio-connection-kit-libs-1.9.20-1.x86_64 (cap libjack.so.0()(64bit)) jack-audio-connection-kit-libs-1.9.20-1.x86_64 marks libsamplerate-0.1.9-1.x86_64 (cap libsamplerate.so.0()(64bit)) error: libsamplerate-0.1.9-1.x86_64: req libsndfile >= 1.0.10 not found notice: Retrying to process ffmpeg-libs-4.4.2-2.x86_64 error: ffmpeg-libs-4.4.2-2.x86_64: req libbs2b.so.0()(64bit) not found ffmpeg-libs-4.4.2-2.x86_64 marks pipewire-jack-0.3.57-1.x86_64 (cap libjack.so.0()(64bit)) pipewire-jack-0.3.57-1.x86_64 marks jack-audio-connection-kit-1.9.20-1.x86_64 (cap jack-audio-connection-kit >= 1.9.17) error: jack-audio-connection-kit-1.9.20-1.x86_64: req jack-audio-connection-kit-libs = 1.9.20-1 not found error: jack-audio-connection-kit-1.9.20-1.x86_64: req libsamplerate.so.0()(64bit) not found error: jack-audio-connection-kit-1.9.20-1.x86_64: req libsamplerate.so.0(libsamplerate.so.0.0)(64bit) not found pipewire-jack-0.3.57-1.x86_64 marks pipewire-0.3.57-1.x86_64 (cap pipewire = 0.3.57-1) pipewire-0.3.57-1.x86_64 marks lilv-0.24.18-1.x86_64 (cap liblilv-0.so.0()(64bit)) error: lilv-0.24.18-1.x86_64: req libsndfile.so.1()(64bit) not found error: lilv-0.24.18-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found error: pipewire-0.3.57-1.x86_64: req libsndfile >= 1.0.20 not found error: pipewire-0.3.57-1.x86_64: req libsndfile.so.1()(64bit) not found error: pipewire-0.3.57-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found pipewire-0.3.57-1.x86_64 marks pipewire-wireplumber-0.4.11-1.x86_64 (cap pipewire-session-manager) pipewire-wireplumber-0.4.11-1.x86_64 marks pipewire-wireplumber-libs-0.4.11-1.x86_64 (cap libwireplumber-0.4.so.0()(64bit)) error: ffmpeg-libs-4.4.2-2.x86_64: req liblilv-0.so.0()(64bit) not found ffmpeg-libs-4.4.2-2.x86_64 marks opencv-core-4.5.1-13.x86_64 (cap libopencv_core.so.4.5()(64bit)) opencv-core-4.5.1-13.x86_64 marks opencv-4.5.1-13.x86_64 (cap libopencv_calib3d.so.4.5()(64bit)) ffmpeg-libs-4.4.2-2.x86_64 marks pulseaudio-libs-16.1-1.x86_64 (cap libpulse.so.0()(64bit)) error: pulseaudio-libs-16.1-1.x86_64: req libsndfile >= 1.0.20 not found error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1()(64bit) not found error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found error: ffmpeg-libs-4.4.2-2.x86_64: req libpulse.so.0(PULSE_0)(64bit) not found ffmpeg-devel-4.4.2-2.x86_64 marks jack-audio-connection-kit-devel-1.9.20-1.x86_64 (cap jack-audio-connection-kit-devel) error: jack-audio-connection-kit-devel-1.9.20-1.x86_64: req jack-audio-connection-kit-libs = 1.9.20-1 not found ffmpeg-devel-4.4.2-2.x86_64 marks libbs2b-devel-3.1.0-2.x86_64 (cap libbs2b-devel) error: libbs2b-devel-3.1.0-2.x86_64: req libbs2b = 3.1.0-2 not found ffmpeg-devel-4.4.2-2.x86_64 marks libchromaprint-devel-1.5.1-1.x86_64 (cap libchromaprint-devel) ffmpeg-devel-4.4.2-2.x86_64 marks lilv-devel-0.24.18-1.x86_64 (cap lilv-devel) error: lilv-devel-0.24.18-1.x86_64: req lilv = 0.24.18-1 not found ffmpeg-devel-4.4.2-2.x86_64 marks opencv-devel-4.5.1-13.x86_64 (cap opencv-devel >= 2) opencv-devel-4.5.1-13.x86_64 marks opencv-viz-4.5.1-13.x86_64 (cap opencv-viz = 1:4.5.1-13) opencv-viz-4.5.1-13.x86_64 marks vtk-8.2.0-14.x86_64 (cap libvtkCommonCore.so.1()(64bit)) error: vtk-8.2.0-14.x86_64: req libavcodec.so.58()(64bit) not found error: vtk-8.2.0-14.x86_64: req libavcodec.so.58(LIBAVCODEC_58)(64bit) not found error: vtk-8.2.0-14.x86_64: req libavformat.so.58()(64bit) not found error: vtk-8.2.0-14.x86_64: req libavformat.so.58(LIBAVFORMAT_58)(64bit) not found error: vtk-8.2.0-14.x86_64: req libavutil.so.56()(64bit) not found error: vtk-8.2.0-14.x86_64: req libavutil.so.56(LIBAVUTIL_56)(64bit) not found error: vtk-8.2.0-14.x86_64: req libswscale.so.5()(64bit) not found error: vtk-8.2.0-14.x86_64: req libswscale.so.5(LIBSWSCALE_5)(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonDataModel.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonExecutionModel.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonMath.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonTransforms.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersCore.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersExtraction.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersGeneral.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersSources.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersTexture.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkIOCore.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkIOExport.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkIOGeometry.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkIOImage.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkIOPLY.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkImagingCore.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkInteractionStyle.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingCore.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingFreeType.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingGL2PSOpenGL2.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingLOD.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingOpenGL2.so.1()(64bit) not found ffmpeg-devel-4.4.2-2.x86_64 marks pulseaudio-devel-16.1-1.x86_64 (cap pulseaudio-devel) error: pulseaudio-devel-16.1-1.x86_64: req pulseaudio-libs = 16.1-1 not found There are 22 packages to install (21 marked by dependencies): A ffmpeg-devel-4.4.2-2.x86_64 ffmpeg-libs-4.4.2-2.x86_64 A jack-audio-connection-kit-1.9.20-1.x86_64 A jack-audio-connection-kit-devel-1.9.20-1.x86_64 libbs2b-3.1.0-2.x86_64 A libbs2b-devel-3.1.0-2.x86_64 libchromaprint-1.5.1-1.x86_64 A libchromaprint-devel-1.5.1-1.x86_64 libsndfile-1.0.28-1.x86_64 A lilv-0.24.18-1.x86_64 lilv-devel-0.24.18-1.x86_64 A opencv-4.5.1-13.x86_64 opencv-core-4.5.1-13.x86_64 A opencv-devel-4.5.1-13.x86_64 opencv-viz-4.5.1-13.x86_64 A pipewire-0.3.57-1.x86_64 pipewire-jack-0.3.57-1.x86_64 A pipewire-wireplumber-0.4.11-1.x86_64 A pipewire-wireplumber-libs-0.4.11-1.x86_64 A pulseaudio-devel-16.1-1.x86_64 pulseaudio-libs-16.1-1.x86_64 A vtk-8.2.0-14.x86_64 This operation will use 153.4MB of disk space. ffmpeg-devel-4.4.2-2.x86_64.rpm: digests OK ffmpeg-libs-4.4.2-2.x86_64.rpm: digests OK libbs2b-3.1.0-2.x86_64.rpm: digests OK libchromaprint-1.5.1-1.x86_64.rpm: digests OK libsndfile-1.0.28-1.x86_64.rpm: digests OK pipewire-jack-0.3.57-1.x86_64.rpm: digests OK jack-audio-connection-kit-1.9.20-1.x86_64.rpm: digests OK pipewire-0.3.57-1.x86_64.rpm: digests OK lilv-0.24.18-1.x86_64.rpm: digests OK pipewire-wireplumber-0.4.11-1.x86_64.rpm: digests OK pipewire-wireplumber-libs-0.4.11-1.x86_64.rpm: digests OK opencv-core-4.5.1-13.x86_64.rpm: digests OK opencv-4.5.1-13.x86_64.rpm: digests OK pulseaudio-libs-16.1-1.x86_64.rpm: digests OK jack-audio-connection-kit-devel-1.9.20-1.x86_64.rpm: digests OK libbs2b-devel-3.1.0-2.x86_64.rpm: digests OK libchromaprint-devel-1.5.1-1.x86_64.rpm: digests OK lilv-devel-0.24.18-1.x86_64.rpm: digests OK opencv-devel-4.5.1-13.x86_64.rpm: digests OK opencv-viz-4.5.1-13.x86_64.rpm: digests OK vtk-8.2.0-14.x86_64.rpm: digests OK pulseaudio-devel-16.1-1.x86_64.rpm: digests OK Need to get 37.4MB of archives. error: 49 unresolved dependencies Installing set #7 Processing dependencies... libsndfile-devel-1.0.28-1.x86_64 marks libsndfile-1.0.28-1.x86_64 (cap libsndfile = 1.0.28-1) error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found There are 2 packages to install (1 marked by dependencies): A libsndfile-1.0.28-1.x86_64 libsndfile-devel-1.0.28-1.x86_64 This operation will use 770.2KB of disk space. libsndfile-devel-1.0.28-1.x86_64.rpm: digests OK libsndfile-1.0.28-1.x86_64.rpm: digests OK Need to get 315.1KB of archives. error: 1 unresolved dependency Installing set #8 Processing dependencies... fluidsynth-devel-2.2.6-1.x86_64 marks fluidsynth-2.2.6-1.x86_64 (cap fluidsynth = 2.2.6-1) fluidsynth-2.2.6-1.x86_64 marks libinstpatch-1.1.6-2.x86_64 (cap libinstpatch-1.0.so.2()(64bit)) libinstpatch-1.1.6-2.x86_64 marks libsndfile-1.0.28-1.x86_64 (cap libsndfile.so.1()(64bit)) error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found error: libinstpatch-1.1.6-2.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found fluidsynth-2.2.6-1.x86_64 marks jack-audio-connection-kit-libs-1.9.20-1.x86_64 (cap libjack.so.0()(64bit)) jack-audio-connection-kit-libs-1.9.20-1.x86_64 marks libsamplerate-0.1.9-1.x86_64 (cap libsamplerate.so.0()(64bit)) error: libsamplerate-0.1.9-1.x86_64: req libsndfile >= 1.0.10 not found notice: Retrying to process fluidsynth-2.2.6-1.x86_64 error: fluidsynth-2.2.6-1.x86_64: req libinstpatch-1.0.so.2()(64bit) not found fluidsynth-2.2.6-1.x86_64 marks pipewire-jack-0.3.57-1.x86_64 (cap libjack.so.0()(64bit)) pipewire-jack-0.3.57-1.x86_64 marks jack-audio-connection-kit-1.9.20-1.x86_64 (cap jack-audio-connection-kit >= 1.9.17) error: jack-audio-connection-kit-1.9.20-1.x86_64: req jack-audio-connection-kit-libs = 1.9.20-1 not found error: jack-audio-connection-kit-1.9.20-1.x86_64: req libsamplerate.so.0()(64bit) not found error: jack-audio-connection-kit-1.9.20-1.x86_64: req libsamplerate.so.0(libsamplerate.so.0.0)(64bit) not found pipewire-jack-0.3.57-1.x86_64 marks pipewire-0.3.57-1.x86_64 (cap pipewire = 0.3.57-1) pipewire-0.3.57-1.x86_64 marks lilv-0.24.18-1.x86_64 (cap liblilv-0.so.0()(64bit)) error: lilv-0.24.18-1.x86_64: req libsndfile.so.1()(64bit) not found error: lilv-0.24.18-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found error: pipewire-0.3.57-1.x86_64: req libsndfile >= 1.0.20 not found error: pipewire-0.3.57-1.x86_64: req libsndfile.so.1()(64bit) not found error: pipewire-0.3.57-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found pipewire-0.3.57-1.x86_64 marks pipewire-wireplumber-0.4.11-1.x86_64 (cap pipewire-session-manager) pipewire-wireplumber-0.4.11-1.x86_64 marks pipewire-wireplumber-libs-0.4.11-1.x86_64 (cap libwireplumber-0.4.so.0()(64bit)) fluidsynth-2.2.6-1.x86_64 marks portaudio-19.7.0.20210406-1.x86_64 (cap libportaudio.so.2()(64bit)) fluidsynth-2.2.6-1.x86_64 marks pulseaudio-libs-16.1-1.x86_64 (cap libpulse-simple.so.0()(64bit)) error: pulseaudio-libs-16.1-1.x86_64: req libsndfile >= 1.0.20 not found error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1()(64bit) not found error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found error: fluidsynth-2.2.6-1.x86_64: req libpulse-simple.so.0(PULSE_0)(64bit) not found error: fluidsynth-2.2.6-1.x86_64: req libsndfile >= 1.0.18 not found error: fluidsynth-2.2.6-1.x86_64: req libsndfile.so.1()(64bit) not found error: fluidsynth-2.2.6-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found fluidsynth-devel-2.2.6-1.x86_64 marks jack-audio-connection-kit-devel-1.9.20-1.x86_64 (cap jack-audio-connection-kit-devel) error: jack-audio-connection-kit-devel-1.9.20-1.x86_64: req jack-audio-connection-kit-libs = 1.9.20-1 not found fluidsynth-devel-2.2.6-1.x86_64 marks lash-devel-0.5.4-8.x86_64 (cap lash-devel >= 0.3) error: lash-devel-0.5.4-8.x86_64: req pkgconfig(jack) not found fluidsynth-devel-2.2.6-1.x86_64 marks libsndfile-devel-1.0.28-1.x86_64 (cap libsndfile-devel >= 1.0.18) error: libsndfile-devel-1.0.28-1.x86_64: req libsndfile = 1.0.28-1 not found error: fluidsynth-devel-2.2.6-1.x86_64: req pkgconfig(jack) not found error: fluidsynth-devel-2.2.6-1.x86_64: req pkgconfig(lash-1.0) not found fluidsynth-devel-2.2.6-1.x86_64 marks libinstpatch-devel-1.1.6-2.x86_64 (cap pkgconfig(libinstpatch-1.0)) error: libinstpatch-devel-1.1.6-2.x86_64: req libinstpatch = 1.1.6-2 not found error: libinstpatch-devel-1.1.6-2.x86_64: req libsndfile-devel >= 1.0.0 not found error: libinstpatch-devel-1.1.6-2.x86_64: req pkgconfig(sndfile) not found fluidsynth-devel-2.2.6-1.x86_64 marks pulseaudio-devel-16.1-1.x86_64 (cap pkgconfig(libpulse-simple)) error: pulseaudio-devel-16.1-1.x86_64: req pulseaudio-libs = 16.1-1 not found fluidsynth-devel-2.2.6-1.x86_64 marks portaudio-devel-19.7.0.20210406-1.x86_64 (cap pkgconfig(portaudio-2.0)) error: portaudio-devel-19.7.0.20210406-1.x86_64: req jack-audio-connection-kit-devel not found error: fluidsynth-devel-2.2.6-1.x86_64: req pkgconfig(sndfile) not found error: fluidsynth-devel-2.2.6-1.x86_64: req portaudio-devel >= 19 not found error: fluidsynth-devel-2.2.6-1.x86_64: req pulseaudio-devel >= 0.9.8 not found There are 18 packages to install (17 marked by dependencies): A fluidsynth-2.2.6-1.x86_64 fluidsynth-devel-2.2.6-1.x86_64 A jack-audio-connection-kit-1.9.20-1.x86_64 A jack-audio-connection-kit-devel-1.9.20-1.x86_64 A lash-devel-0.5.4-8.x86_64 libinstpatch-1.1.6-2.x86_64 A libinstpatch-devel-1.1.6-2.x86_64 libsndfile-1.0.28-1.x86_64 A libsndfile-devel-1.0.28-1.x86_64 lilv-0.24.18-1.x86_64 A pipewire-0.3.57-1.x86_64 pipewire-jack-0.3.57-1.x86_64 A pipewire-wireplumber-0.4.11-1.x86_64 A pipewire-wireplumber-libs-0.4.11-1.x86_64 A portaudio-19.7.0.20210406-1.x86_64 A portaudio-devel-19.7.0.20210406-1.x86_64 pulseaudio-devel-16.1-1.x86_64 A pulseaudio-libs-16.1-1.x86_64 This operation will use 13.3MB of disk space. fluidsynth-2.2.6-1.x86_64.rpm: digests OK fluidsynth-devel-2.2.6-1.x86_64.rpm: digests OK libinstpatch-1.1.6-2.x86_64.rpm: digests OK libsndfile-1.0.28-1.x86_64.rpm: digests OK pipewire-jack-0.3.57-1.x86_64.rpm: digests OK jack-audio-connection-kit-1.9.20-1.x86_64.rpm: digests OK pipewire-0.3.57-1.x86_64.rpm: digests OK lilv-0.24.18-1.x86_64.rpm: digests OK pipewire-wireplumber-0.4.11-1.x86_64.rpm: digests OK pipewire-wireplumber-libs-0.4.11-1.x86_64.rpm: digests OK portaudio-19.7.0.20210406-1.x86_64.rpm: digests OK pulseaudio-libs-16.1-1.x86_64.rpm: digests OK jack-audio-connection-kit-devel-1.9.20-1.x86_64.rpm: digests OK lash-devel-0.5.4-8.x86_64.rpm: digests OK libsndfile-devel-1.0.28-1.x86_64.rpm: digests OK libinstpatch-devel-1.1.6-2.x86_64.rpm: digests OK pulseaudio-devel-16.1-1.x86_64.rpm: digests OK portaudio-devel-19.7.0.20210406-1.x86_64.rpm: digests OK Need to get 3.3MB of archives. error: 31 unresolved dependencies Installing set #9 Processing dependencies... libsamplerate-devel-0.1.9-1.x86_64 marks libsamplerate-0.1.9-1.x86_64 (cap libsamplerate = 0.1.9-1) libsamplerate-0.1.9-1.x86_64 marks libsndfile-1.0.28-1.x86_64 (cap libsndfile >= 1.0.10) error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found There are 3 packages to install (2 marked by dependencies): A libsamplerate-0.1.9-1.x86_64 libsamplerate-devel-0.1.9-1.x86_64 A libsndfile-1.0.28-1.x86_64 This operation will use 2.1MB of disk space. libsamplerate-devel-0.1.9-1.x86_64.rpm: digests OK libsamplerate-0.1.9-1.x86_64.rpm: digests OK libsndfile-1.0.28-1.x86_64.rpm: digests OK Need to get 1.2MB of archives. error: 1 unresolved dependency error: BR installation failed + chmod -R u+rwX /tmp/B.6vesysm0/BUILD + rm -rf /tmp/B.6vesysm0/tmp /tmp/B.6vesysm0/BUILD + rm -rf /tmp/B.6vesysm0 Begin-PLD-Builder-Info Build-Time: user:12.83s sys:7.24s real:22.62s (faults io:52 non-io:1264203) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]